html, body {
  font-family: Verdana, sans-serif;
  padding: 0;
}

:root {
  --accent-color: #009879;
}

a:link, a:visited, a:active {
  text-decoration: none;
}
a:hover {
  color: var(--accent-color);
  text-decoration: underline;
}

a:focus {
  color: var(--accent-color);
  outline: none;
  text-decoration: underline;
}

h1 {
  font-size: 1.5rem;
  color: black;
  margin: 1rem 0;
}
